ZZIP_OPENDIR(3)

NAME
zzip_opendir, zzip_opendir_ext_io - ...

SYNOPSIS

#include <zzip/lib.h>

ZZIP_DIR * zzip_opendir((zzip_char_t * filename));

ZZIP_DIR * zzip_opendir_ext_io((zzip_char_t * filename, int o_modes, zzip_strings_t * ext, zzip_plugin_io_t io));

DESCRIPTION

The zzip_opendir_ext_io function uses explicit ext and io instead of the internal defaults, setting them to zero is equivalent to zzip_opendir

AUTHOR

    • Guido Draheim <guidod@gmx.de>

COPYRIGHT

Copyright (c) 1999,2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1